#thumbBox{
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 50px;
padding-bottom: 0;
background: #FFFFFF;
visibility: hidden;
z-index: 30;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{
font: bold 16px Tahoma;
letter-spacing: 4px;
line-height: 1.1em;
color: black;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ 
background-color: white;
}

#thumbLoading{
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}